All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
udp_zero_copy.hpp File Reference
`#include <uhd/config.hpp>`
`#include <uhd/transport/zero_copy.hpp>`
`#include <uhd/types/device_addr.hpp>`
`#include <boost/shared_ptr.hpp>`

Go to the source code of this file.

## Classes

class | uhd::transport::udp_zero_copy

## Namespaces

namespace | uhd
namespace | uhd::transport